Description: Don't require pry in specs, unnecessary
Forwarded: no
Author: Cédric Boutillier <boutil@debian.org>
Last-Update: 2019-09-06

--- a/spec/spec_helper.rb
+++ b/spec/spec_helper.rb
@@ -1,6 +1,5 @@
 require "simplecov"
 SimpleCov.start
-require 'pry'
 
 require "httparty"
 require 'webmock/rspec'
